{% set CodiceModulo = "ATT_REG_SOGG" %}
{% set Urn = "document:c_a365:iscrizione.anagrafica.cittadini.comunitari;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di attestazione di iscrizione anagrafica per cittadini comunitari"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-DIS"
urn_allegato="document:s_italia:generale;comprova.iscrizione.centro.impiego;documentazione"
descrizione_estesa="Documentazione attestante l'iscrizione al centro per l'impiego "
filename="Docum. centro impiego"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-AUT"
urn_allegato="document:s_italia:anagrafe.certificazioni;comprova.condizione.lavoratore.autonomo;documentazione"
descrizione_estesa="Documentazione attestante la condizione di lavoratore autonomo"
filename="Docum. lavoratore"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-STU"
urn_allegato="document:s_italia:anagrafe.certificazioni;condizione.studente;comprova.condizione.studente;documentazione"
descrizione_estesa="Documentazione attestante la condizione di studente"
filename="Docum. studente"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-SAN"
urn_allegato="document:c_a365:anagrafe.certificazioni;comprova.possesso.risorse.economiche;documentazione"
descrizione_estesa="Autocertificazione di possesso di risorse economiche sufficienti al soggiorno"
filename="Autocertificazione risorse economiche"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-FAM"
urn_allegato="document:s_italia:anagrafe.certificazioni;comprova.condizione.familiare;documentazione"
descrizione_estesa="Documentazione attestante la condizione familiare"
filename="Docum. famiglia"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-ASS"
urn_allegato="document:s_italia:anagrafe.certificazioni;comprova.polizza.assicurativa.copertura.sanitaria;documentazione"
descrizione_estesa="Copia della polizza assicurativa che attesta la copertura sanitaria"
filename="Docum. sanitaria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-LAV"
urn_allegato="document:s_italia:anagrafe.certificazioni;comprova.condizione.lavoratore.dipendente;documentazione"
descrizione_estesa="Documentazione attestante la condizione di lavoratore dipendente"
filename="Docum. lavoratore"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REG-POP-AUT"
urn_allegato="document:s_italia:anagrafe.certificazioni;comprova.condizione.lavoratore.autonomo;documentazione"
descrizione_estesa="Documentazione attestante la condizione di lavoratore autonomo"
filename="Docum. lavoratore"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Richiesta di attestazione di iscrizione anagrafica per cittadini comunitari{% endblock title %}

{% block content %}
    
 

{{intestazioni.intestazione_moduloprincipale_conbollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - attestazione iscrizione anagrafica per cittadini comunitari'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Richiesta di attestazione di iscrizione anagrafica per cittadini comunitari
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 9 del Decreto legislativo 06/02/2007, n. 30
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Genitore"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Genitore"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il rilascio dell'attestazione di regolare soggiorno
</p>

<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Familiare"/>
<input id="Referente3_Ruolo" name="Referente3_Ruolo" type="hidden" value="Familiare"/>
<input id="Referente4_Ruolo" name="Referente4_Ruolo" type="hidden" value="Familiare"/>
<input id="Referente5_Ruolo" name="Referente5_Ruolo" type="hidden" value="Familiare"/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Soggetto" label="Soggetto interessato" mandatory="true">
    </div>
    <input group="Soggetto" id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato1" type="checkbox" value="si"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_SoggettoInteressato1'>
    <p>
     per se stesso
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="7" style="width: 4%; vertical-align:top; background-color:white;">
    <input group="Soggetto" id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato2" type="checkbox" value="si"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_SoggettoInteressato2'>
    <p>
     per i seguenti componenti della propria famiglia
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:23%">
    <p class="Labelcella">
     Nome
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Codice fiscale
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Grado di parentela
    </p>
   </td>
  </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Referente2_Nome" name="Referente2_Nome" label="Nome" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente2_Cognome" name="Referente2_Cognome" label="Cognome" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente2_CodiceFiscale" name="Referente2_CodiceFiscale" label="Codice Fiscale" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" style="width:100%;text-transform:uppercase" format="cf"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente2_Note" name="Referente2_Note" label="Grado Parentela" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Referente3_Nome" name="Referente3_Nome" label="Nome" enabled="#Tassonomia_SoggettoInteressato2.checked()" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente3_Cognome" name="Referente3_Cognome" label="Cognome" style="width:100%;text-transform:uppercase" mandatory_enabled="#Referente3_Nome.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente3_CodiceFiscale" name="Referente3_CodiceFiscale" label="Codice Fiscale" mandatory_enabled="#Referente3_Nome.value() != ''" style="width:100%;text-transform:uppercase" format="cf" />
      </td>
      <td>
        <input class="inputNormal" id="Referente3_Note" name="Referente3_Note" label="Grado Parentela" mandatory_enabled="#Referente3_Nome.value() != ''" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Referente4_Nome" name="Referente4_Nome" label="Nome" enabled="#Tassonomia_SoggettoInteressato2.checked()" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente4_Cognome" name="Referente4_Cognome" label="Cognome" mandatory_enabled="#Referente4_Nome.value() != ''" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente4_CodiceFiscale" name="Referente4_CodiceFiscale" label="Codice Fiscale" mandatory_enabled="#Referente4_Nome.value() != ''" style="width:100%;text-transform:uppercase" format="cf"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente4_Note" name="Referente4_Note" label="Grado Parentela" mandatory_enabled="#Referente4_Nome.value() != ''" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Referente5_Nome" name="Referente5_Nome" label="Nome" enabled="#Tassonomia_SoggettoInteressato2.checked()" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente5_Cognome" name="Referente5_Cognome" label="Cognome" mandatory_enabled="#Referente5_Nome.value() != ''" style="width:100%;text-transform:uppercase"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente5_CodiceFiscale" name="Referente5_CodiceFiscale" label="Codice Fiscale" mandatory_enabled="#Referente5_Nome.value() != ''" style="width:100%;text-transform:uppercase" format="cf"/>
      </td>
      <td>
        <input class="inputNormal" id="Referente5_Note" name="Referente5_Note" label="Grado Parentela" mandatory_enabled="#Referente5_Nome.value() != ''" style="width:100%"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
     <td colspan="4">
      <p class="Labeltabella">
       pertanto allega documentazione attestante la condizione familiare
      </p>
     </td>
    </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
    <input checked="checked" dynamic_check="true" id="Tassonomia_Dichiarazioni1" name="Tassonomia_Dichiarazioni1" type="checkbox" value="SI"/>
   </td>
   <td style="width: 96%; border:0px;"><label style="width:100%" for='Tassonomia_Dichiarazioni1'>
    <p>
     di essere cittadino appartenente alla Comunità Europea
    </p>
   </label></td>
  </tr>
  <tr style="border:0px;">
   <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
    <input id="Tassonomia_CoperturaSanitaria" name="Tassonomia_CoperturaSanitaria" type="checkbox" value="SI" dynamic_check="#Tassonomia_DichiaraCondizione3.checked() || #Tassonomia_DichiaraCondizione4.checked()"/>
   </td>
   <td style="width: 96%; border:0px;"><label style="width:100%" for='Tassonomia_CoperturaSanitaria'>
    <p>
     di essere in possesso di risorse economiche sufficienti al soggiorno e di copertura sanitaria, pertanto allega copia della polizza assicurativa che attesta la copertura sanitaria<br/>
	 <span style="font-size:70%"><i>(obbligatorio se il richiedente è nella condizione di disoccupato o iscritto presso un istituto publico o privato per frequentare un corso di studi)</i></span>
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<p class="Modulo">di occupare la seguente posizione lavorativa</p>

<input id="Titolare_Attributi_CCIAAProv_categoria" name="Titolare_Attributi_CCIAAProv_categoria"     type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_CCIAAProv_nome" name="Titolare_Attributi_CCIAAProv_nome" type="hidden" value="Provincia registro imprese Camera Commercio"/>
<input id="Titolare_Attributi_CCIAANumero_categoria" name="Titolare_Attributi_CCIAANumero_categoria"   type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_CCIAANumero_nome" name="Titolare_Attributi_CCIAANumero_nome" type="hidden" value="Numero iscrizione registro imprese Camera Commerci"/>
<input id="Titolare_Attributi_IscrittoCCIAA_categoria"  name="Titolare_Attributi_IscrittoCCIAA_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_IscrittoCCIAA_nome" name="Titolare_Attributi_IscrittoCCIAA_nome" type="hidden" value="Iscrizione registro imprese Camera Commercio"/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <div id="Tassonomia_DichiaraCondizione" label="Posizione lavorativa" mandatory_enabled="true" >
    </div>
	<input id="Tassonomia_DichiaraCondizione1" name="Tassonomia_DichiaraCondizione" type="radio" value="1"/>
   </td>
   <td ><label style="width:100%" for='Tassonomia_DichiaraCondizione1'>
    <p>
     lavoratore dipendente
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
    pertanto allega documentazione attestante la condizione di lavoratore dipendente
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; background-color:white;">
    <input id="Tassonomia_DichiaraCondizione2" name="Tassonomia_DichiaraCondizione" type="radio" value="2"/>
   </td>
   <td ><label style="width:100%" for='Tassonomia_DichiaraCondizione2'>
    <p>
     lavoratore autonomo
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
    pertanto allega documentazione attestante la condizione di lavoratore autonomo
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_DichiaraCondizione3" name="Tassonomia_DichiaraCondizione" type="radio" value="3"/>
   </td>
   <td ><label style="width:100%" for='Tassonomia_DichiaraCondizione3'>
    <p>
     è nella condizione di disoccupato
    </p>
   </label></td>
 </tr>
 <tr class="Rigaintestazione">
  <td >
   <p class="Labeltabella">
   pertanto allega documentazione attestante l'iscrizione al centro per l'impiego
   </p>
  </td>
 </tr>
 <tr class="Rigaintestazione">
  <td >
   <p class="Labeltabella">
   pertanto allega documentazione attestante il possesso delle risorse economiche
   </p>
  </td>
 </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_DichiaraCondizione4" name="Tassonomia_DichiaraCondizione" type="radio" value="4"/>
   </td>
   <td ><label style="width:100%" for='Tassonomia_DichiaraCondizione4'>
    <p>
     è iscritto presso un istituto pubblico o privato per frequentare un corso di studi,
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
    pertanto allega documentazione attestante la condizione di studente
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
    pertanto allega documentazione attestante il possesso delle risorse economiche
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_CoperturaSanitaria.checked()" dynamic_check="#Tassonomia_CoperturaSanitaria.checked()" id="REG-POP-ASS" name="REG-POP-ASS" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia della polizza assicurativa che attesta la copertura sanitaria
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_SoggettoInteressato2.checked()" dynamic_check="#Tassonomia_SoggettoInteressato2.checked()" id="REG-POP-FAM" name="REG-POP-FAM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante la condizione familiare
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_DichiaraCondizione1.checked()" dynamic_check="#Tassonomia_DichiaraCondizione1.checked()" id="REG-POP-LAV" name="REG-POP-LAV" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante la condizione di lavoratore dipendente
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_DichiaraCondizione2.checked()" dynamic_check="#Tassonomia_DichiaraCondizione2.checked()" id="REG-POP-AUT" name="REG-POP-AUT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante la condizione di lavoratore autonomo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_DichiaraCondizione3.checked()" dynamic_check="#Tassonomia_DichiaraCondizione3.checked()" id="REG-POP-DIS" name="REG-POP-DIS" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante l'iscrizione al centro per l'impiego
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_DichiaraCondizione4.checked()" dynamic_check="#Tassonomia_DichiaraCondizione4.checked()" id="REG-POP-STU" name="REG-POP-STU" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    documentazione attestante la condizione di studente
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_CoperturaSanitaria.checked()" dynamic_check="#Tassonomia_CoperturaSanitaria.checked()" id="REG-POP-SAN" name="REG-POP-SAN" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      autocertificazione di possesso di risorse economiche sufficienti al soggiorno
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cREG-POP-DIS" name="GLOBO_allegato_cREG-POP-DIS" obbligatorio="#REG_POP_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cREG-POP-LAV" name="GLOBO_allegato_cREG-POP-LAV" obbligatorio="#REG_POP_LAV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cREG-POP-STU" name="GLOBO_allegato_cREG-POP-STU" obbligatorio="#REG_POP_STU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cREG-POP-SAN" name="GLOBO_allegato_cREG-POP-SAN" obbligatorio="#REG_POP_SAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cREG-POP-FAM" name="GLOBO_allegato_cREG-POP-FAM" obbligatorio="#REG_POP_FAM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cREG-POP-ASS" name="GLOBO_allegato_cREG-POP-ASS" obbligatorio="#REG_POP_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cREG-POP-AUT" name="GLOBO_allegato_cREG-POP-AUT" obbligatorio="#REG_POP_AUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
